.pc-only {
  display: block;
}

.sp-only {
  display: none;
}

@media screen and (max-width: 750px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }
}

#brand {
  padding-top: 40px;
  padding-bottom: 70px;
}

.brand-title {
  display: block;
  text-align: center;
  max-width: 1120px;
  margin: 0 auto 20px;
}

.brand-title img {
  max-width: 100%;
}

.brand-sub-title {
  margin-top: 30px;
  margin-bottom: 40px;
}

.brand-text {
  text-align: center;
  max-width: 1400px;
  margin: 0 auto;
  padding: 0 20px;
}

.brand-image {
  margin-top: 50px;
}

.brand-image img {
  max-width: 100%;
}


.brand-link {
  max-width: 450px;
}

#design {
  background: url("../img/design-bg.jpg") repeat;
  padding-top: 110px;
  padding-bottom: 70px;
}

.design-title {
  text-align: center;
  margin-bottom: 2em;
  padding-bottom: 40px;
  margin-bottom: 40px !important;
  background: url("../img/design-title.png") no-repeat center bottom;
}

.design-text {
  text-align: center;
  max-width: 1400px;
  margin: 0 auto 30px;
  padding: 0 58px;
}

.design-image {
  display: flex;
  justify-content: center;
  max-width: 1200px;
  margin: 0 auto 110px;
  padding: 20px 0 0;
}


.design-image img {
/*  max-width: 100%; */
  max-width: 70%;
  height: auto;
}

.design .color-variations {
  max-width: 1120px;
  margin: 0 auto 20px;
}



.design .swiper-slide button {
  background: transparent;
  display: block;
  width: 100%;
  appearance: none;
  border: 0;
}

.design .swiper-slide button img {
  max-width: 80%;
}

.design .slider .swiper-slide-active {
  opacity: 1 !important;
}

.design .slider .slider-image {
  max-width: 100%;
  display: block;
}

.design .slider .slider-image img {
  max-width: 100%;
  height: auto;
}

.design .slider-desc {
  padding-top: 25px;
  text-align: center;
}

.design .slider-thumbnail {
  margin: 0 auto;
}

.design .slider-thumbnail .swiper-wrapper {
  justify-content: center;
  gap: 10px;

}

.design .slider-thumbnail .swiper-slide {
  max-width: 96px;
  padding: 8px;
}

.design .slider-thumbnail .swiper-slide-thumb-active {
  padding: 6px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.design .thumbnail-item {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  border: 2px solid #fff;
}

.design .thumbnail-item:hover {
  cursor: pointer;
}

.design .thumbnail-color01 .thumbnail-item {
  background: #d8dad0;
}

.design .thumbnail-color01.swiper-slide-thumb-active {
  border-color: #d8dad0;
}

.design .thumbnail-color02 .thumbnail-item {
  background: #c1b085;
}

.design .thumbnail-color02.swiper-slide-thumb-active {
  border-color: #c1b085;
}

.design .thumbnail-color03 .thumbnail-item {
  background: #2a475f;
}

.design .thumbnail-color03.swiper-slide-thumb-active {
  border-color: #2a475f;
}


.design .thumbnail-color04 .thumbnail-item {
  background: #77817e;
}

.design .thumbnail-color04.swiper-slide-thumb-active {
  border-color: #77817e;
}


.design .thumbnail-color05 .thumbnail-item {
  background: #425e4f;
}

.design .thumbnail-color05.swiper-slide-thumb-active {
  border-color: #425e4f;
}

.design .thumbnail-color06 .thumbnail-item {
  background: #d8dad0;
}

.design .thumbnail-color06.swiper-slide-thumb-active {
  border-color: #d8dad0;
}

.design .swiperModalButton {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: space-around;
}

.design .capacity {
  display: inline-flex;
  border: 1px solid #999999;
  padding: 4px 0.8em;
  margin-left: 1em;
  line-height: 1.3;
}

/* モーダル */
.design .modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  padding: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s;
  pointer-events: none;
  opacity: 0;
  z-index: 1000;
  background-color: rgba(0, 0, 0, 0.8);
}

/* モーダルがactiveの時 */
.design .modal.is-active {
  opacity: 1;
  pointer-events: auto;
}

/* モーダル背景のオーバーレイ部分 */
.design .modal__overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  cursor: pointer;
}

/* モーダルのコンテンツ */
.design .modal__content {
  position: relative;
  width: 100%;
  max-width: 1200px;
  padding: 20px;
}

.design .swiper-pagination {
  color: #fff;
  position: fixed;
  left: 1em;
  top: 1em;
  right: auto;
  width: auto;
}

.design .swiper-button-prev {
  left: 0;
  transform: translateX(-100%);
}

.design .swiper-button-prev::after,
.design .swiper-button-next::after {
  color: #fff;
}

.design .swiper-button-next {
  right: 0;
  transform: translateX(100%);
}

.design .modal_inner {
  background: #FFF;
  margin: 0 auto;
  border-radius: 2px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.design .modal_inner img {
  width: 100%;
  max-width: 1200px;
  height: auto;
}

/* 閉じるボタン */
.design .modal__close-btn {
  position: fixed;
  right: 1em;
  top: 1em;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 20;
}

.design .modal__close-btn:hover {
  opacity: 0.8;
}

/* 閉じるボタンのX */
.design .lineClose {
  display: inline-block;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  width: 2rem;
  height: 0.1rem;
  background: currentColor;
  border-radius: 0.1rem;
  position: relative;
  transform: rotate(45deg);
}

.design .lineClose::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  transform: rotate(90deg);
}

.design p.swiperText {
  margin: 0;
  text-align: center;
}

.design .purchase-button {
  max-width: 300px;
  margin: 50px auto;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  background: no-repeat right 12% center/auto 15px url(https://www.tiger-corporation.live/wp-content/themes/tiger-corporation/assets/images/arrow-right-white.svg);
  background-color: #cb8a59;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.design .purchase-button:hover {
  opacity: 0.7;
}

@media screen and (max-width: 750px) {

  #crayon img,
  #design img {
    max-width: 100%;
    height: auto;
  }

  #brand {
    overflow-x: hidden;
    padding: 0 8vw 8vw;
  }

  .brand-title {
    display: block;
    width: 75.3333333333vw;
    margin: 0 auto;
  }

  .brand-sub-title {
    font-size: 4vw;
    font-weight: bold;
  }

  .brand-text {
    text-align: left;
    padding: 0;
  }

  #design {
    background: url("../img/design-bg_sp.jpg") repeat center top;
    background-size: auto auto;
    padding-top: 16vw;
    padding-bottom: 16vw;
  }

  .design-title {
    padding-bottom: 8vw;
    background: url("../img/design-title.png") no-repeat center bottom;
    background-size: calc(289/750*100vw) calc(14/750*100vw);
    margin-bottom: 4vw;
  }

  .design-image {
    display: block;
    transform: none;
    padding: 0 calc(20/750*100vw);
    margin-bottom: 14.6666666667vw;
  }

  .design-image>div {
    width: 84vw;
    margin: 0 auto 6.6666666667vw;
  }

  .design .modal {
    padding: 0;
  }

  .design .modal__content {
    padding: 0;
  }

  .design .slider {
    margin-bottom: 1.3333333333vw;
  }


  .design .slider-image {
    width: 100%;
  }

  .design .slider-thumbnail {
    margin: 0 auto;
    width: 100%;
  }

  .design .slider-thumbnail .swiper-slide {
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    border-width: calc(6/750*100vw);
    border-radius: 50%;
    aspect-ratio: 1/1;
    max-width: calc(94/750*100vw);
  }

  .design .slider-thumbnail .swiper-slide-thumb-active {
    padding: calc(2/750*100vw)
  }

  .design .thumbnail-item {
    width: calc(80/750*100vw);
    height: calc(80/750*100vw);
    border-radius: 50%;
  }

  .design .thumbnail-item:hover {
    cursor: pointer;
  }

  .design .swiper-button-prev,
  .design .swiper-button-next {
    z-index: 1001;
    transform: translate(0);
  }
}

@media (min-width: 751px) {
  .lang-en .is-style-link-button a.lineup-button {
    font-size: 14px;
  }
}

/* 関連商品 */
@media (max-width: 750px) {
  .relative-item {
    background: url("../img/design-bg_sp.jpg") repeat-y;
  }

  .relative-item-title {
    padding: calc(40/750*100vw) calc(20/750*100vw);
    font-size: calc(32/750*100vw);
    text-align: center;
    position: relative;
    margin-bottom: calc(30/750*100vw);
  }

  .relative-item-title::before,
  .relative-item-title::after {
    position: absolute;
    content: '';
    width: calc(290/750*100vw);
    height: calc(19/750*100vw);
    display: block;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/design-title.png") no-repeat;
    background-size: cover;
  }

  .relative-item-title::before {
    top: 0;
  }

  .relative-item-title::after {
    bottom: 0;
  }

  .relative-item-image {
    max-width: calc(650/750*100vw);
    text-align: center;
    margin: 0 auto calc(40/750*100vw);
  }

  .relative-item-image img {
    max-width: 100%;
  }

  .relative-item-name {
    font-size: calc(30/750*100vw);
    font-weight: bold;
    text-align: center;
    margin-bottom: calc(30/750*100vw);
  }

  .relative-item-tags {
    justify-content: center;
    text-align: center;
    display: inline-flex;
    width: 100%;
    padding: 0;
    margin: 0;
    gap: calc(20/750*100vw);
  }

  .relative-item-tags li {
    list-style: none;
    border: 1px solid #000;
    padding: calc(5/750*100vw) calc(12/750*100vw);

  }

  .relative-item-link {
    max-width: 300px;
    margin: 50px auto;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: no-repeat right 12% center / auto 15px url(https://www.tiger-corporation.live/wp-content/themes/tiger-corporation/assets/images/arrow-right-white.svg);
    background-color: #cb8a59;
    transition: opacity 0.4s ease;
  }

  .relative-item-link:hover {
    opacity: 0.7;
  }
}

@media (min-width: 751px) {
  .relative-item {
    background: url("../img/design-bg.jpg") repeat;
  }

  .relative-item-title {
    padding: 40px 0;
/*    font-size: 2rem; */
    font-size: 1.5rem;
    line-height: 1.6;
    text-align: center;
    position: relative;
    margin-bottom: calc(30/750*100vw);
  }

  .relative-item-title::before,
  .relative-item-title::after {
    position: absolute;
    content: '';
    width: 290px;
    height: 14px;
    display: block;
    left: 50%;
    transform: translateX(-50%);
    background: url("../img/design-title.png") no-repeat;
    background-size: cover;
  }

  .relative-item-title::before {
    top: 0;
  }

  .relative-item-title::after {
    bottom: 0;
  }

  .relative-item-image {
    max-width: 400px;
    margin: 0 auto 40px;
  }

  .relative-item-image img {
    max-width: 100%;
  }

  .relative-item-name {
    font-size: 1.4rem;
/*    font-weight: bold; */
    font-weight: 500; 
    text-align: center;
    margin-bottom: 30px;
  }

  .relative-item-tags {
    justify-content: center;
    text-align: center;
    display: inline-flex;
    width: 100%;
    padding: 0;
    margin: 0;
    gap: 20px;
  }

  .relative-item-tags li {
    list-style: none;
    border: 1px solid #000;
    padding: 2px 12px;

  }

  .relative-item-link {
    max-width: 300px;
    margin: 50px auto;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: no-repeat right 12% center / auto 15px url(https://www.tiger-corporation.live/wp-content/themes/tiger-corporation/assets/images/arrow-right-white.svg);
    background-color: #cb8a59;
    transition: opacity 0.4s ease;
  }

  .relative-item-link:hover {
    opacity: 0.7;
    color: #fff;
  }
}